Support » Plugin: PDF Embedder » WARNING NOT WORKING WITH SAFARI 15

  • There is a problem that the plugin does not work with Safari 15 resulting in pages not displaying at all which is not good!
    I have reported the issue over 1 month ago without resolution.
    (In desperation I tried the PDFjs Viewer which works fine without issue)
    I would no recommend this plugin.

    • This topic was modified 6 months, 2 weeks ago by andyggraves.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support PDFG Support

    (@wppdfsupport)

    Our developers have investigated this issue and it appears to be an edge case with the particular PDF and only on M1 macs. We have been unable to reproduce the behaviour with any other documents and looks to be a bug within the version of Safari shipped with M1.

    Thread Starter andyggraves

    (@andyggraves)

    FACTS
    More than 2 months to reply to this tread.
    Safari shipped with M1 more than a year ago.
    The alternative PDFjs Viewer plugin I have tried opens the file just fine.

    CONCLUSION
    I cannot use or recommend pdf-embedder.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.